.header-type-8 .site-header__menubar {
	background: none;
}
@media (max-width: 767px){
	.header-type-8 .site-header__menubar {
		background: #dece85;
	}
}

.rs-273 .rev-btn {
	background: #333;
	color: #ffffff;
}

.rs-273 .rev-btn:hover {
	background: #fff;
	color: #000;
}

.rs-285 .rev-btn {
	background: rgba(0, 0, 0, 0);
	color: #fff;
}

.rs-285 .rev-btn:hover {
	background: #fff;
	color: #000;
}

.rs-274 .rev-btn {
	background: #ed145b;
	color: #ffffff;
}

.rs-274 .rev-btn:hover {
	background: #000;
	color: #fff;
}
.home-product-grid-type-9 .nav-type9__items-1492415593010 a {
	color: #ffffff;
}

.home-product-grid-type-9 .nav-type9__items-1492415593010 a:hover {
	color: #0081ff;
}
.home-product-grid-type-9 .nav-type9__items-1492415681530 a {
	color: #ffffff;
}

.home-product-grid-type-9 .nav-type9__items-1492415681530 a:hover {
	color: #fe004a;
}
.home-product-grid-type-9 .nav-type9__items-1492415834443 a {
	color: #ffffff;
}

.home-product-grid-type-9 .nav-type9__items-1492415834443 a:hover {
	color: #fe004a;
}
.gallery-carousel-type-1 .border-title h2 {
	display: inline-block;
	color: #0081ff;
	/*non-webkit fallback*/
	text-transform: uppercase;
	background: -webkit-linear-gradient(left, #0081ff, #00ecbc);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	text-align: center;
}

.gallery-carousel-type-1 .border-title span {
	background-image: url(images/headphone-title-divider.png);
	float: left;
	background-repeat: no-repeat;
	width: 62px;
	height: 55px;
}
.nav_product-grid-type__12 a {
	color: #000;
}

.nav_product-grid-type__12 a:hover {
	color: #fe004a;
}

.border-title h2 {
	display: inline-block;
	color: #0081ff;
	text-transform: uppercase;
	background: -webkit-linear-gradient(left, #0081ff, #00ecbc);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	text-align: center;
}

.border-title span {
	background-image: url(images/headphone-title-divider.png);
	display: inline-block;
	background-repeat: no-repeat;
	width: 62px;
	height: 55px;
}
.home-about .button{
	background: #0081ff;
	color:#fff;
}
.home-about .button:hover{
	background: #fff;
	color:#000;
}
.home-about .section-two li {
	color:#fff;
}
.home-about .button span {
	background:#fff;
	color:#000;
}
.blog-design-4 .article {
	width: 90%;
}
.nav_product-grid-type__13 {
	width: 100%;
    text-align: center;
    margin-top: 50px;
} 
.nav_product-grid-type__13 .prev {
	cursor: pointer;
    margin-right: 10px;
    font-weight: bold;
    text-transform: uppercase;
}
.nav_product-grid-type__13 .next {
	cursor: pointer;
    margin-right: 10px;
    font-weight: bold;
    text-transform: uppercase;
}
.nav_product-grid-type__13 a i {
	margin-right: 10px;
    font-weight: bold;
}
.nav_product-grid-type__13 a.next i {
	margin-left: 10px;
}
.nav_product-grid-type__13 .prev:hover,.nav_product-grid-type__13 .prev.active,.nav_product-grid-type__13 .next:hover,.nav_product-grid-type__13 .next.active {
	color: #fe004a;
}





.about-us h2{font-size:27px;  margin-bottom: 30px;}

.about-us ul {list-style: outside none none;}

.about-us .section-two {float: left;width: 100%;}

.about-us .section-two ul {margin: 20px 0 35px;}

.about-us .section-two li {font-size: 16px;margin-bottom: 20px;}

.about-us .section-two li span {margin-right: 15px;}

.about-us .button {transition:all 0.3s linear 0s; display: inline-block;padding: 10px 70px 10px 20px;position: relative;font-size: 14px;}

.about-us .button span { height: 100%; position: absolute;right: 0; top: 0; width: 50px;}

.about-us  .button i{left: 0;margin: 0 auto; position: absolute; right: 0; text-align: center;top: 50%;transform: translateY(-50%); -webkit-transform: translateY(-50%);}

.about-us  .section-six  .gallery-overlay{height: 100%;position: absolute;text-align: center;top: 0;width: 100%;left: 0;transition: all 0.3s linear 0s;}

.about-us  .section-six .gallery-img {position: relative; margin: 0 10px 20px;overflow:hidden;}

.about-us  .section-six .gallery-img img{ transition: all 0.3s linear 0s;display:block;}

.about-us  .section-six .overlay-link {left: 0;margin: 0 auto;position: absolute;right: 0;text-align: center;top: 50%;transform: translateY(-50%); -webkit-transform: translateY(-50%);}

.about-us   .section-six {float: left;width: 100%;}

.about-us .section-six .overlay-link h5{text-transform: capitalize;}

.about-us .section-six .overlay-link h4{text-transform: capitalize;}

.about-us .section-six .gallery-img:hover .overlay-link{opacity:1;}

.about-us .section-six .gallery-img .overlay-link{opacity:0;}

.about-us .section-six .gallery-img:hover img {transform: scale(1.3) rotate(7deg);}

.about-us  .section-six  .gallery-overlay{height: 100%;position: absolute;text-align: center;top: 0;width: 100%;left: 0;transition: all 0.3s linear 0s;}

.about-us  .section-six  .gallery-overlay{   }

.about-us .text-block {float: left;position: relative;width: 100%;padding:0 20px 0px 100px;}

.about-us .text-block h2 {position: relative;margin-bottom:30px;}

.about-us .text-block h2::after { border: 4px solid ;border-radius: 2px;content: ""; height: 30px;left: -60px; position: absolute;transform: rotate(45deg); -webkit-transform:  rotate(45deg);width: 30px;top:0;}

.about-us .text-block::after {content: "";height: calc(100% - 35px);left: 54px; position: absolute;top: 35px;width: 1px;}

.about-us .section-two-leftimg { margin-bottom: 10px;}

.about-us .text-block::before {border-radius: 2px; bottom: 0;content: ""; height: 13px;left: 48px;position: absolute; transform: rotate(45deg);  -webkit-transform: rotate(45deg);width: 13px;}

.about-us .btn-large { display: inline-block;font-size: 20px;font-weight: bold; padding: 10px 25px;}

.about-us .text-block .btn-large {margin-top: 15px;}

.about-us .section-three h4 {font-size: 20px;font-weight: bold;text-transform: uppercase;}

.about-us .section-three{float: left;width: 100%;}



.about-us .section-four {float: left;width: 100%; overflow:hidden;}

.about-us .testimonial-wrapper {position: relative;float:left;}

.about-us .testimonial-author {float: right;overflow: hidden;padding: 115px 0 110px 65px;position: relative;width: 40%;}

.about-us .testimonial-author img {border-radius: 50%;z-index: 1;position: relative;float: left;max-width: 100px;}

.about-us .testimonial-author span {float: left;margin: 20px;position: relative;z-index: 1;}

.about-us .testimonial-author::after { border-radius: 10px; content: ""; height: 350px;left: 75px;overflow: hidden; position: absolute;top: 0; transform: rotate(45deg);  -webkit-transform: rotate(45deg);width: 350px;}

.about-us .testimonial-quote {padding: 100px 30px 100px 0;width: 60%;}

.about-us .testimonial-wrapper::after {content: "";height: 100%; left: 75%;position: absolute;top: 0;width: 9000px;}

.about-us blockquote {font-style: italic;margin: 0;padding: 0;text-align: right;position: relative;padding: 0 0 0 70px;}

.about-us blockquote::after {content: "\f10d";font-family: fontawesome;font-size: 40px;left: 3px;line-height: 30px;position: absolute;top: 5px;}

.about-us .ourteam .ourteam-details {height: 100%;padding: 50px 30px;position: absolute;text-align: center;top: 0;transform: translate3d(0px, 100%, 0px); -webkit-transform: translate3d(0px, 100%, 0px);width: 100%;z-index: 1;}

.about-us .ourteam {position: relative;padding: 0 10px;}

.about-us .ourteam-thumb::after {bottom: -125px;content: "";height: 200px;position: absolute;transform: skewY(20deg);width: 100%;}

.about-us .ourteam-social {margin: 10px 0 20px;}

.about-us ul {padding: 0;}

.about-us .ourteam-social li {float: left;height: 50px;line-height: 50px;list-style: outside none none;padding: 0 5px;width: 50px;}

.about-us .ourteam .ourteam-details {text-align: center;}

.about-us .ourteam-social a {border: 1px solid;border-radius: 50%;display: inline-block;height: 40px;line-height: 40px;width: 40px;}

.about-us .ourteam-social li {line-height: 50px;list-style: outside none none;}

.about-us .team-deatil {padding: 10px 0;text-align: center;transition: all 0.3s linear 0s;}

.about-us .ourteam.team-box:hover .ourteam-details {transform: translate3d(0,0,0); -webkit-transform: translate3d(0,0,0); }

.about-us .ourteam.team-box:hover .team-deatil{opacity:0;}

.about-us .ourteam.team-box:hover .ourteam-thumb::after{display:none;}

.about-us .ourteam-thumb {overflow: hidden;position: relative;z-index: 1;}

.about-us h2,.about-us h3,.about-us h4,.about-us h5,.about-us h6{text-transform: capitalize;}

.about-us .grid-uniform.block5 {float: left;width: 100%;}

.about-us .team-deatil h4{margin-bottom:5px;}

.about-us .ourteam-social {display: inline-block;}

.about-us  .invisible-medium {float: left;margin: 25px 0;width: 100%;}

.about-us .block1 , .about-us .block2 ,.about-us .block3,.about-us .block5 {padding: 80px 0;}

.about-us .testimonial-quote q::after, .about-us .testimonial-quote q::before { content: none;}

.about-us .section-three h4 a span{margin-right: 10px;}

.about-us .testimonial-author h4  , .about-us .testimonial-author h6 {font-weight: normal;margin-bottom: 0;text-transform: capitalize;}

.about-us img{display:block;}

.about-us .block3 .grid__item.wide--one-third {padding: 0 10px;}




/*** min-width 768px : to : max-width 1023px ***/

@media only screen and (min-width:768px) and (max-width:1023px) {

.about-us .testimonial-wrapper::after{left: 63%;}

.about-us blockquote::after{ left: 15px;}

.about-us .testimonial-author::after{content:none;}

.about-us .ourteam-social{ margin: 5px 0;}

.about-us .ourteam .ourteam-details{ padding: 15px;}

.about-us .btn-large{ padding: 10px 10px; font-size: 15px;}

.about-us .text-block::after{height: 95%;}

.about-us .text-block{padding: 0 10px 0px 100px;}

}

/*** min-width 320px : to : max-width 767px ***/

@media only screen and (min-width:320px) and (max-width:767px) {


.about-us .testimonial-author{width:100%;}

.about-us .testimonial-author::after{content:none}

.about-us .testimonial-wrapper::after{content:none}

.about-us .testimonial-quote{width:100%;}

.about-us blockquote{text-align:center;}

.about-us .testimonial-quote{padding: 100px 30px;}

.about-us blockquote{padding:0;}

.about-us .testimonial-author{padding: 115px 0 25px 65px;}

.about-us .text-block{margin-bottom: 40px;}

.about-us .testimonial-author img{float:none;display:inline-block;}

.about-us .testimonial-author span{float:none;margin: 0px;}

.about-us .testimonial-author {text-align: center;}

.about-us blockquote::after{left: 0;right: 0;top: -30px;}

.about-us .testimonial-author{padding: 115px 0 25px;}

.about-us .btn-large{font-size: 12px;padding: 10px 16px;}
}




/*** min-width 1024px : to : max-width 1199px ***/

@media only screen and (min-width:1024px) and (max-width:1199px) {

.about-us .ourteam .ourteam-details{ padding: 15px;}

.about-us .ourteam-social { margin:0 5px 0;}

.about-us .testimonial-wrapper::after { left: 60%;}

}
.home-about {margin:0;}
.home-about.about-us .section-two li {
	color: #000;
}
.home-about.about-us .button:hover{
	color: #fff;
    background: #000;
}
.home-about.about-us .button span {
    background: #000;
    color: #fff;
}